@font-face {
  font-family: 'Fjalla One';
  font-style: normal;
  font-weight: 400;
  src: local('Fjalla One'), local('FjallaOne-Regular'), url(https://themes.googleusercontent.com/static/fonts/fjallaone/v1/rxxXUYj4oZ6Q5oDJFtEd6hsxEYwM7FgeyaSgU71cLG0.woff) format('woff');
}


.forum {
  background-attachment:scroll;
  background-position:0 0px;
  background-repeat:repeat-x;
}

.forum table {
    border-spacing: 1px 1px;
    border-collapse: separate;
}

#right-menu {
  overflow: hidden;
  height: 730px;
}

#debug {
  display:none;
  position:absolute;
  bottom:147px;
  width:100%;
}

#tf-toolbar .x-toolbar {
  background-color: inherit;
  
  /*background-image: none;*/
}

#tf-toolbar {
  display: none;
  
  background-color: #fff;
  /*background:url(/media/images/toolbar_bg.png);*/
  /*background:url(/media/js/ext/ext-3/resources/images/gray/toolbar/bg.gif);*/
  
  position:fixed;
  bottom:0px;
  left:0px;
  
  width:100%;
  height:28px;
  z-index:10000;
  border-top:4px #B3B6B8 solid;
}

#wrapper {
  min-height:100%;
  position:relative;
  overflow:visible; /* this made a #name linking strange */
}


#right-banner {
  height: 730px;
  overflow: hidden;
  padding: 0px 0 0;
  
  margin-top: -30px;
}



#container {
  margin-left: auto;
  margin-right: auto;
  /*padding:0 0 150px 0;*/
  position:relative;
}

#container a:link
{
  color: #000000; /* #476C8E; */
}

#container a:visited
{
  color: #000000; /* #476C8E; */	
}

#container a:hover
{
  color: #ff9900; /*cc6600;*/
}

.forum a {
  text-decoration: underline;
}

#container #header a:hover {
    
    text-decoration: underline;
}

#header 
{
  /*margin: 3px 0 0 0;*/
  border-width: 1px 1px 0px 1px;
  border-color: #B3B6B8 #B3B6B8 #B3B6B8 #B3B6B8; /*#DEA229 #B3B6B8 #B3B6B8 #B3B6B8;*/
  border-style: solid solid;
  height: 106px; 
  /*border-top:4px solid #DEA229;
  border-bottom:2px #B3B6B8 solid;*/
  width:838px;
  /*height:131px;*/
  background:url(../images/header_bg.gif) #fff no-repeat 0px 0px;
}

#header ul.x-tab-strip-top {
  background:transparent;
}

#header .x-tab-panel-header, .x-tab-panel-footer {
  background:transparent;
  border-top: 0px; border-left: 0px; border-right: 0px;
  /*border-bottom: 2px solid #B3B6B8;*/
}

#header .x-tab-panel-header {
  padding-bottom: 0px;
}

#header .x-tab-strip span.x-tab-strip-text  {

  font-family:tahoma,arial,verdana,sans-serif;
  font-size:13px;
  font-size-adjust:none;
  font-style:normal;
  font-variant:normal;
  line-height:normal;
  padding: 3px 0;
}

#header .x-tab-strip-top .x-tab-strip-active .x-tab-right span.x-tab-strip-text 
{
  padding-bottom:4px;
}

#header ul.x-tab-strip {
  /*height: 20px;*/
}

#header ul.x-tab-strip-top {
	background:transparent;
	border-bottom-color: #FFFFFF;
}

#header .me-logo {
    position:absolute;
    left:5px;
    top:-3px;
    height:84px;
    z-index:100;
    width:225px;
}

#header .me-menu-top {
    position:absolute;
    top:50px;
}

#header .me-menu {
    background: #EAEAEA none repeat scroll 0 0;
    padding:5px 0 2px 5px;
    height:21px;
    font-family:tahoma,arial,verdana,sans-serif;
    font-size:13px;
    font-size-adjust:none;
    font-style:normal;
    font-variant:normal;
    font-weight:bold;
    line-height:normal;
}

#header .me-menu li {
    display: inline-block;
    color: #959595;
    border-right: 1px solid #B3B6B8;
    font-size: 1em;
    float: none;
    font-weight: bold;
    /*margin: .4em 0 0 0;*/
    padding: .2em .5em .1em .5em;
    --text-transform: uppercase;
}
     
#body 
{
  
  background-color:#fff;
  /*padding: 5px 5px;*/
  border-width: 0px 1px 1px 1px;
  border-style: none solid solid solid;
  border-color: #fff #B3B6B8 #B3B6B8 #B3B6B8;
  position:relative;
}

#body #content
{
   overflow: hidden;
   width: 750px;
}

#footer {
  background-color:#333333;
  position:absolute;
  bottom:0;
  width:100%;
  height:145px;
}

#footer div {
  margin-left:auto;
  margin-right:auto;
  
  overflow:hidden;
}

#footer a {
  color:#fff !important;
}

#footer .block {
  float:left;
  padding:5px 0 0 5px; 
  border-left:1px dotted #999999;
  color:#888;
}


.forum ul {
    list-style: none;
}

.forum .gradientGray {
  background: -webkit-gradient(linear, 0 0, 0 bottom, from(#eff0f0), to(#fff));
  background: -moz-linear-gradient(top,  #eff0f0, #fff);
  background: -o-linear-gradient(top,  #eff0f0, #fff);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#eff0f0', endColorstr='#ffffff');
  background-image: -ms-linear-gradient(top, #eff0f0, #ffffff);
}

.forum .gradientBeige {
  background: -webkit-gradient(linear, 0 0, 0 bottom, from(#fff2dc), to(#fff));
  background: -moz-linear-gradient(top,  #fff2dc, #fff);
  background: -o-linear-gradient(top,  #fff2dc, #fff);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff2dc', endColorstr='#ffffff');
  background-image: -ms-linear-gradient(top, #fff2dc, #ffffff);
}


.forum .gradientBlack {
  background: -webkit-gradient(linear, 0 0, 0 bottom, from(#333333), to(#fff));
  background: -moz-linear-gradient(top,  #333333, #fff);
  background: -o-linear-gradient(top,  #333333, #fff);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#333333', endColorstr='#ffffff');
  background-image: -ms-linear-gradient(top, #333333, #ffffff);
}

/* MOBIPUBLISH BOARDINDEX START */

.forum .blocker-pane, 
.forum .blocker-pane-wide,
.forum .blocker-pane-full {
  float: left;
  width: 500px;
  margin: 0 0 0 20px;
  padding: 10px 0 0 0px;
  font: 8pt Arial, Helvetica, Verdana, sans-serif;
}

.forum .blocker-pane-wide {
  width: 752px;
  overflow: hidden;
}


.forum .blocker-pane-full > *
{
        
    
}

.forum .blocker-pane-full > *:before
{
    content: "";
    height: 45px;
    border-left: 1px solid #ddd;
    top: -22px;
    right: -5%;
    position: absolute;
    
}

.forum .blocker-pane-full {
  border-top: 1px #ddd solid;
  
  width: 1015px;
  overflow: hidden;
}

.forum .blocker-mega, 
.forum .blocker-square, 
.forum .blocker-huge, 
.forum .blocker-big,
.forum .blocker-medium, 
.forum .blocker-small,
.forum .blocker-tiny {
  font-family: Arial, Verdana, Helvetica, sans-serif;
  float: left;
  /*padding: 0 5px 0 0;*/
}

.forum .blocker-mega, 
.forum .blocker-huge, 
.forum .blocker-square, 
.forum .blocker-big,
.forum .blocker-medium, 
.forum .blocker-small,
.forum .blocker-tiny {
  padding-top: 5px;
  /*border-top: 1px solid #CCC;*/
}


.forum .blocker-mega {
  width: 752px;
}

.forum .blocker-square {
  width:  230px;
  padding: 0 30px 0 0;
}

.forum .blocker-huge {
  width: 632px;
}

.forum .blocker-big {
  width: 492px;
  height: 380px;
  
}

.forum .blocker-medium {
  width: 230px;
}

.forum .blocker-small {
  width: 156px;
}

.forum .blocker-tiny {
  width: 230px;
}

.forum .blocker-auto {
  width: auto;
}

.forum .blocker-mega .blocker-image img, 
.forum .blocker-square .blocker-image img, 
.forum .blocker-huge .blocker-image img, 
.forum .blocker-big .blocker-image img,
.forum .blocker-medium .blocker-image img,  
.forum .blocker-small .blocker-image img,
.forum .blocker-tiny .blocker-image img,
.forum .blocker-auto .blocker-image img {
  border: 1px #000 solid;
}

.forum .blocker-mega .blocker-image {
  
  overflow: hidden;
}

.forum .blocker-mega .blocker-image img {
  width: 750px;  
  height: 300px;
  clip: rect(0px, 750px, 300px, 0px);
}

.forum .blocker-big .blocker-image {
  width: 490px;
  height: 298px;
}

.forum .blocker-big .blocker-image img {
  width: 490px;
  height: 298px;
  position: absolute;
  /*clip:  rect(0px, 521px, 180px, 0px);*/
}

.forum .blocker-square .blocker-image img {
  border: 0px;
  width: 230px;
  height:  140px;
  position: absolute;
  clip:  rect(0px, 230px, 140px, 0px);
}

.forum .blocker-square .blocker-image {
  border: 1px #000 solid;
  width: 230px;
  height:  140px;
  overflow: hidden;
}

.forum .blocker-tiny .blocker-image {
  float: left;
  margin: 0 5px 0 0;
}

.forum .blocker-auto .blocker-image {
  float: left;
  margin: 0 5px 0 0;
}

.forum .blocker-tiny .blocker-image img {
  width: 80px;
  height: 94px;
}


.forum .blocker-mega .blocker-title a,
.forum .blocker-square .blocker-title a,
.forum .blocker-huge .blocker-title a,
.forum .blocker-big .blocker-title a,
.forum .blocker-medium .blocker-title a,
.forum .blocker-small .blocker-title a,
.forum .blocker-tiny .blocker-title a {
  clear: both;
  color: #000;
  text-decoration: none;
}

.forum .blocker-auto .blocker-title a {
  color: #000;
  text-decoration: none;
}

.forum .blocker-mega .blocker-title a:hover,
.forum .blocker-square .blocker-title a:hover,
.forum .blocker-huge .blocker-title a:hover,
.forum .blocker-big .blocker-title a:hover,
.forum .blocker-medium .blocker-title a:hover,
.forum .blocker-small .blocker-title a:hover,
.forum .blocker-tiny .blocker-title a:hover,
.forum .blocker-auto .blocker-title a:hover {
  color: #ff9900; /*bb0000;*/ /*#e19c02;*/
  text-decoration: none;
}

.forum .blocker-mega .blocker-title,
.forum .blocker-huge .blocker-title {
  font-size: 28pt;
  font-weight: bold;
  letter-spacing: -1px;
  line-height: 30pt;
  margin: 4px 0 0 0;
}

.forum .blocker-mega .blocker-title {
  font-size:28pt;
  letter-spacing: -2px;
  margin: 4px 0 10px 0;
  font-family: Verdana, Arial, Helvetica, sans-serif;
}

.forum .blocker-big .blocker-title {
  font-size: 24pt;
  font-weight: bold;
  letter-spacing: -1px;
  line-height: 26pt;
  margin: 4px 0 0 0;
}

.forum .blocker-medium .blocker-title,
.forum .blocker-square .blocker-title {
  font-size: 16pt;
  font-weight: bold;
  letter-spacing: -1px;
  line-height: 17pt;
  margin: 7px 0 1px 0;
  color: #000;
}

.forum .blocker-small .blocker-title {
  font-size: 11pt;
  font-weight: 700;
  letter-spacing: -1px;
  line-height: 19px;
  margin: 2px 0 1px 0;
}

.forum .blocker-auto .blocker-title {
  font-size: 9pt;
  font-weight: 800;
  letter-spacing: -1px;
  line-height: 10pt;
  margin: 2px 0 1px 0;
}

.forum .blocker-tiny .blocker-title {
  font-size: 14pt;
  font-weight: bold;
  letter-spacing: -1px;
  line-height: 14pt;
  width:143px;
  float:left;
  overflow: hidden;
  margin: 0;
}

.forum .blocker-mega .blocker-text,
.forum .blocker-square .blocker-text,
.forum .blocker-huge .blocker-text,
.forum .blocker-big .blocker-text,
.forum .blocker-medium .blocker-text,
.forum .blocker-small .blocker-text,
.forum .blocker-tiny .blocker-text {
  padding: 0 4px 0 0; /*10px;*/
  /*border-left: 2px solid silver;*/
  color: #D59300;
  font-weight:bold;
}

.forum .blocker-mega .blocker-text {
  font-size:16px;
}

.forum .blocker-huge .blocker-text,
.forum .blocker-big .blocker-text {
  font-size:14px;
}

.forum .blocker-medium .blocker-text,
.forum .blocker-square .blocker-text {
  font-size:12px;
}

.forum .blocker-tiny .blocker-text {
  float:left;
  font-size:12px;
  width:143px;
  padding: 0;
}

#container .blocker-mega .blocker-text a:visited,
#container .blocker-square .blocker-text a:visited,
#container .blocker-huge .blocker-text a:visited,
#container .blocker-big .blocker-text a:visited,
#container .blocker-medium .blocker-text a:visited,
#container .blocker-small .blocker-text a:visited,
#container .blocker-tiny .blocker-text a:visited {
  color: #d98405; /*bb0000;* /*#d59300;*/
}

#container .blocker-mega .blocker-text a:link,
#container .blocker-square .blocker-text a:link,
#container .blocker-huge .blocker-text a:link,
#container .blocker-big .blocker-text a:link,
#container .blocker-medium .blocker-text a:link,
#container .blocker-small .blocker-text a:link,
#container .blocker-tiny .blocker-text a:link {
  clear: both;
  color: #d98405; /*bb0000;* /*#d59300;*/
  text-decoration: underline;
}

#container .blocker-mega .blocker-text a:hover,
#container .blocker-square .blocker-text a:hover,
#container .blocker-huge .blocker-text a:hover,
#container .blocker-big .blocker-text a:hover,
#container .blocker-medium .blocker-text a:hover,
#container .blocker-small .blocker-text a:hover,
#container .blocker-tiny .blocker-text a:hover {
  color: #ff9900; /*ff0000;*/ /*#fbcb5f;*/
  text-decoration: none;
}


ul.blocker-links {
	margin: 6px 0 0 0;
	padding: 0 0 10px 0;
	list-style-position: inside;
	font-weight: bold;
	font-size: 7pt;
	line-height: 150%;
	list-style-image: url(/media/images/related-bullet.gif);
}

ul.blocker-links li {
	margin-right: 4px;
	display: inline;
	list-style-image: url(/media/images/related-bullet.gif);
}

ul.blocker-links:after {
    content: ".";
    display: block;
    position:relative;
    height: 0;
    clear: both;
    visibility: hidden;
}

ul.blocker-links {
	list-style: none;
}

ul.blocker-links li.blocker-date {
	font-family: inherit;
	color: #6E6E6E;
	background-image: url(/media/images/list-icon-date.gif);
	background-repeat: no-repeat;
	background-position: 0 2px;
	padding-left: 12px;
    padding-top: 2px;
}

ul.blocker-links li.blocker-category {
	font-family: inherit;
	color: #85b05f;
	background-image: url(/media/images/web/list-icon-category.gif);
	background-repeat: no-repeat;
	background-position: 0 2px;
	padding-left: 12px;
    padding-top: 2px;
}

ul.blocker-links a {
	color: inherit;
}

ul.blocker-links li.blocker-date a, ul.blocker-links li.blocker-date a:visited {
	color: #6E6E6E;
}

ul.blocker-links li.blocker-category a, ul.blocker-links li.blocker-category a:visited {
	color: #61B01C;
}

ul.blocker-links a:hover {
	color: #e19c02; /*505050;*/
}

ul.blocker-links li.blocker-category a:hover {
	color: #e19c02; /*579D19;*/
}

/* MOBIPUBLISH BOARDINDEX END */

/* MOBIPUBLISH DISPLAY START */

.forum .sectiontitle {
  font-size:32px;
  color:#E88B35;
}

.forum .sectiontitle span {
  color:#A2A2A2;
  font-size:28px;
  padding:0 0 0 10px;
}

#article {
  font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
  font-size:11pt;
  line-height: 17pt;
  width:740px;
  /*padding-bottom:0;
  padding-left:12px;
  padding-top:8px;
  */
}

#article em {
    font-style: italic !important;
}
    
#article p {
  font-size:11pt;
  line-height: 17pt;
  margin-bottom:20px;
  text-align:left;
}

#article h1 {
  color:#676767;
  font-family:Arial,Helvetica,Verdana,sans-serif;
  font-size:18pt;
  font-weight:bold;
  letter-spacing:-1px;
  line-height:25pt;
}

#article h2 {
  
  font-family:Arial,Helvetica,sans-serif;
  font-size:17pt;
  font-weight:bold;
  letter-spacing:-1px;
  line-height:23pt;
}

#article h3 {
  
  font-family:Arial,Helvetica,sans-serif;
  font-size:17pt;
  font-weight:normal;
  letter-spacing:-1px;
  line-height:23pt;
}

#article strong {
  font-weight:bold;
}

#article .normal {
  font-size:11pt;
  line-height:17pt;
  margin-bottom:20px;
}

#article .references {
  font-size:7pt;
  line-height:10pt;
  margin-top:15px;
  text-align:left;
}
#article .info {
  font-family:Arial,Helvetica,sans-serif;
  font-size:9pt;
  font-weight:normal;
  line-height:11pt;
  letter-spacing:0px;
  padding: 8px 0 8px 0px;
  margin: 0 0 10px 0;
  border-top:1px solid #E2E2E2;border-bottom:1px solid #E2E2E2;
  text-align:left;
}

#article .info a {
  font-weight: bold;
  color: #e88b35;
  text-decoration: none;
}


#article .info a:hover {
  color: #ff9900; /*ac3c0e;*/
  text-decoration: underline;
}

#article .ingress {
  font-family: Arial,Helvetica, Sans-Serif;
  font-size:16pt;
  font-weight: normal;
  line-height:20pt;
  letter-spacing: -1px;
  margin:0 0px 15px 0;
  text-align:justify; /*left;*/
}

#article .info .datebox {
  position:absolute;
  right: 5px;
  bottom: 20px;
  text-align:right;
  padding: 4px 5px 0 0;
  width:140px;
  color:#666666;
  font-size:10px;font-weight:bold;
}

#article .info .likebox {
  color:#666666;
  position:absolute;
  right:5px;
  bottom:2px;
  /*height:24px;*/
  margin:1px 0 0;
  padding:11px 5px 0 10px;
  width:110px;
  /*background-color:#E4E6E6;*/
  font-size:20px;
  font-weight: bold;
  
  -moz-border-radius:15px 0 15px 0px;
}

#container #article a:link,
#container #article a:visited {
  color:#d98405;
}
#container #article a:hover {
  color:#ff9900;
}


#article .quote {
  border-left:4px solid #CCCCCC;
  padding:0 20px 0 15px;
}

#article .quoteright {
  border-bottom:4px double silver;
  border-top:1px solid silver;
  color:#444488;
  float:right;
  font-family:Times,serif;
  font-size:16pt;
  letter-spacing:-1px;
  line-height:15pt;
  margin:5px 0 5px 24px;
  padding:10px 16px 15px;
  text-align:left;
  width:200px;
}

#article .quoteleft {
  border-bottom:4px double silver;
  border-top:1px solid silver;
  color:#444488;
  float:left;
  font-family:Times,serif;
  font-size:16pt;
  letter-spacing:-1px;
  line-height:15pt;
  margin:5px 24px 5px 0;
  padding:5px 16px 10px;
  text-align:left;
  width:200px;
}


/* MOBIPUBLISH DISPLAY END */

/* This is used for tables that have a grid/border background color (such as the topic listing.) */
.forum .bordercolor
{
	background-color: #FFFFFF; /*#828181;*/ /*#ADADAD;*/
	padding: 0px;
}

.forum .bordercolor td 
{
	margin:0px;
    padding-bottom:1px;
}

.forum .bordercolor td.windowbg, 
.forum .bordercolor td.windowbg2
{
    padding: 7px;    
}


/* Navigation links - for the link tree. */
.forum .nav, .nav:link, .nav:visited
{
    clear: none !important;
    display: inline-block;
	color: #000000;
	font-size:10pt;
	text-decoration: none;
}
.forum a.nav:hover
{
	color: #e19c02; /*cc3333;*/
	text-decoration: underline;
}

/* Tables should show empty cells. */
.forum table
{
	empty-cells: show;
}

/* By default (td, body..) use verdana in black. */
.forum, .forum td, .forum th, .forum tr
{
	color: #000000;
	font-size:11px;
	font-family: verdana, arial, helvetica, sans-serif;
}

/* Input boxes - just a bit smaller than normal so they align well. */
.forum input, textarea, button
{
	color: #000000;
	font-family: verdana, arial, helvetica, sans-serif;
}
.forum input, button
{
	font-size: 90%;
}

.forum textarea
{
	font-size: 100%;
	color: #000000;
	font-family: verdana, arial, helvetica, sans-serif;
}

/* All input elements that are checkboxes or radio buttons. */
.forum input.check
{
}

/* Selects are a bit smaller, because it makes them look even better 8). */
.forum select
{
	font-size: 90%;
	font-weight: normal;
	color: #000000;
	font-family: verdana, sans-serif;
}

/* Standard horizontal rule.. ([hr], etc.) */
.forum hr, .forum .hrcolor
{
	height: 1px;
	border: 0;
	color: #666666;
	background-color: #666666;
}

/* No image should have a border when linked */
.forum a img{
border: 0;
}
/* A quote, perhaps from another post. */
.forum .quote
{
	color: #000000;
	background-color: #D7DAEC;
	border: 1px solid #000000;
	margin: 1px;
	padding: 1px;
	font-size: 10pt; ;
	line-height: 1.4em;
}

/* A code block - maybe even PHP ;). */
.forum .code
{
	color: #000000;
	background-color: #dddddd;
	font-family: "courier new", "times new roman", monospace;
	font-size: x-small;
	line-height: 1.3em;
	/* Put a nice border around it. */
	border: 1px solid #000000;
	margin: 1px auto 1px auto;
	padding: 1px;
	width: 99%;
	/* Don't wrap its contents, and show scrollbars. */
	white-space: nowrap;
	overflow: auto;
	/* Stop after about 24 lines, and just show a scrollbar. */
	max-height: 24em;
}

/* The "Quote:" and "Code:" header parts... */
.forum .quoteheader, .codeheader
{
	color: #000000;
	text-decoration: none;
	font-style: normal;
	font-weight: bold;
	font-size: x-small;
	line-height: 1.2em;
}

/* Generally, those [?] icons.  This makes your cursor a help icon. */
.forum .help
{
	cursor: help;
}

/* /me uses this a lot. (emote, try typing /me in a post.) */
.forum .meaction
{
	color: red;
}

/* The main post box - this makes it as wide as possible. */
.forum .editor
{
	width: 96%;
}

/* Highlighted text - such as search results. */
.forum .highlight
{
	background-color: yellow;
	font-weight: bold;
	color: black;
}

/* Alternating backgrounds for posts, and several other sections of the forum. */
.forum .windowbg
{
	color: #000000;
	background-color: #efefef; /*#D9DFE3;*/ /*#ECEDF3;*/
}
.forum .windowbg2
{
	color: #000000;
	background-color: #E4E4E4; /*#F6F6F6;*/
}
.forum .windowbg3
{
	color: #000000;
	background-color: #d1d3df; /*#E0E1E8;*/
}
/* the today container in calendar */
.forum .calendar_today
{
	background-color: #FFFFFF;
}

/* These are used primarily for titles, but also for headers (the row that says what everything in the table is.) */
.forum .titlebg, tr.titlebg th, tr.titlebg td, .titlebg2, tr.titlebg2 th, tr.titlebg2 td
{
	color: black;
	font-style: normal;
	background: #EFEFEF; /*url(../images/titlebg.jpg) #E9F0F6 repeat-x;*/
	border-bottom: solid 1px #9BAEBF;
	border-top: solid 1px #9BAEBF;
	padding-left: 10px;
	padding-right: 10px;
}
.forum .titlebg, 
.forum .titlebg a:link, 
.forum .titlebg a:visited
{
	font-weight: bold;
	color: black;
	font-style: normal;
}

.forum .titlebg a:hover
{
	color: #404040;
}
/* same as titlebg, but used where bold text is not needed */
.forum .titlebg2 a:link, 
.forum .titlebg2 a:visited
{
	color: black;
	font-style: normal;
	text-decoration: underline;
}

.forum .titlebg2 a:hover
{
	text-decoration: underline;
}

/* This is used for categories, page indexes, and several other areas in the forum.
.forum .catbg and .catbg2 is for boardindex, while .catbg3 is for messageindex and display headers*/
.forum .catbg, 
.forum tr.catbg td, 
.forum .catbg3, 
.forum tr.catbg3 td
{
	background: url(../images/catbg2.gif) #d6d6d6 repeat-x;
	padding-left: 10px;
	padding-right: 10px;
}
.forum .catbg2, 
.forum tr.catbg2 td
{
	background: url(../images/catbg2.gif) #d6d6d6 repeat-x;
	padding-left: 10px;
	padding-right: 10px;
}
.forum .catbg, 
.forum .catbg2, 
.forum .catbg3
{
	/*border-bottom: solid 1px #375576;*/
}
.forum .catbg, 
.forum .catbg2
{
	font-weight: bold;
}
.forum .catbg3, 
.forum tr.catbg3 td, 
.forum .catbg3 a:link, 
.forum .catbg3 a:visited
{
	font-size: 95%;
	font-weight:bold;
	text-decoration: none;
}
.forum .catbg a:link, 
.forum .catbg a:visited , 
.forum .catbg2 a:link, 
.forum .catbg2 a:visited
{
	text-decoration: none;
}
.forum .catbg a:hover, 
.forum .catbg2 a:hover, 
.forum .catbg3 a:hover
{
	color: #e0e0ff;
}


/* This is used on tables that should just have a border around them. */
.forum .tborder
{
	padding: 1px;
	/*border: 1px solid #696969;*/
	background-color: #FFFFFF;
}

.forum .tborder table td { padding: 7px; }
.forum .tborder table td.catbg3 { font-size:  9pt; }

/* Default font sizes: small (8pt), normal (10pt), and large (14pt). */
.forum .smalltext
{
	font-size: x-small;
	font-family: verdana, sans-serif;
}
.forum .middletext
{
	font-size: 90%;
}
.forum .normaltext
{
	font-size: small;
}
.forum .largetext
{
	font-size: large;
}


/* Posts and personal messages displayed throughout the forum. */
.forum .post, .personalmessage
{
	width: 100%;
	overflow: auto;
	line-height: 1.3em;
    font-size: 10pt;
}

/* All the signatures used in the forum.  If your forum users use Mozilla, Opera, or Safari, you might add max-height here ;). */
.forum .signature
{
	width: 100%;
	overflow: auto;
	padding-bottom: 3px;
	line-height: 1.3em;
}

/* Sometimes there will be an error when you post */
.forum .error{
	color: red;
}


/* definitions for the main tab, active means the tab reflects which page is displayed */
.forum .maintab_first, 
.forum .maintab_back, 
.forum .maintab_last, 
.forum .maintab_active_first, 
.forum .maintab_active_back, 
.forum .maintab_active_last
{
	color: white;
	text-transform: uppercase;
	vertical-align: top;
}
.forum .maintab_back, 
.forum .maintab_active_back
{
	color: white;
	text-decoration: none;
	font-size:  9px;
	vertical-align: top;
	padding: 2px 6px 6px 6px;
	font-family: tahoma, sans-serif;
}

.forum .maintab_first
{
	background: url(../images/maintab_first.gif) left bottom no-repeat;
	width: 10px;
}
.forum .maintab_back
{
	background: url(../images/maintab_back.gif) left bottom repeat-x;
}
.forum .maintab_last
{
	background: url(../images/maintab_last.gif) left bottom no-repeat;
	width: 8px;
}
.forum .maintab_active_first
{
	background: url(../images/maintab_active_first.gif) left bottom no-repeat;
	width: 6px;
}
.forum .maintab_active_back
{
	background: url(../images/maintab_active_back.gif) left bottom repeat-x;
}
.forum .maintab_active_last
{
	background: url(../images/maintab_active_last.gif) left bottom no-repeat;
	width: 8px;
}

/* how links behave in main tab. */
.forum .maintab_back a:link , 
.forum .maintab_back a:visited, 
.forum .maintab_active_back a:link , 
.forum .maintab_active_back a:visited
{
	color: white;
	text-decoration: none;
}

.forum .maintab_back a:hover, 
.forum .maintab_active_back a:hover
{
	color: #e0e0ff;
	text-decoration: none;
}
/* definitions for the mirror tab */
.forum .mirrortab_first, 
.forum .mirrortab_back, 
.forum .mirrortab_last, 
.forum .mirrortab_active_first, 
.forum .mirrortab_active_back, 
.forum .mirrortab_active_last
{
	color: white;
	text-transform: uppercase;
	vertical-align: top;
}
.forum .mirrortab_back, 
.forum .mirrortab_active_back
{
	color: white;
	text-decoration: none;
	font-size: 9px;
	vertical-align: bottom;
	padding: 6px 6px 2px 6px;
	font-family: tahoma, sans-serif;
}

.forum .mirrortab_first
{
	background: url(../images/mirrortab_first.gif) no-repeat;
	width: 10px;
}
.forum .mirrortab_back
{
	background: url(../images/mirrortab_back.gif) repeat-x;
}
.forum .mirrortab_last
{
	background: url(../images/mirrortab_last.gif) no-repeat;
	width: 6px;
}
.forum .mirrortab_active_first
{
	background: url(../images/mirrortab_active_first.gif) no-repeat;
	width: 6px;
}
.forum .mirrortab_active_back
{
	background: url(../images/mirrortab_active_back.gif) repeat-x;
}
.forum .mirrortab_active_last
{
	background: url(../images/mirrortab_active_last.gif) no-repeat;
	width: 8px;
}

/* how links behave in mirror tab. */
.forum .mirrortab_back a:link , .mirrortab_back a:visited, .mirrortab_active_back a:link , .mirrortab_active_back a:visited
{
	color: white;
	text-decoration: none;
}

.forum .mirrortab_back a:hover, .mirrortab_active_back a:hover
{
	color: #e0e0ff;
	text-decoration: none;
}

/* The AJAX notifier */
#ajax_in_progress
{
	background: #32CD32;
	color: white;
	text-align: center;
	font-weight: bold;
	font-size: 18pt;
	padding: 3px;
	width: 100%;
	position: fixed;
	top: 0;
	left: 0;
}


.forum .chat-bubble 
{ 
 background-color:#EDEDED; 
 border:1px solid #666666; 
 font-size:14px;
 font-family: helvetica;
 line-height:1.3em; 
 margin:10px auto; 
 padding:10px; 
 position:relative; 
 text-align:center; 
 width:300px; 
 border-radius: 15px;
 box-shadow:0 0 5px #888888; 
 -webkit-box-shadow:0 0 5px #888888; 
 -webkit-border-radius: 15px;
 -moz-box-shadow:0 0 5px #888888; 
 -moz-border-radius: 15px;
 } 

.forum .chat-bubble-arrow-border { 
 border-color: #666666 transparent transparent transparent; 
 border-style: solid; 
 border-width: 10px; 
 height:0; 
 width:0; 
 position:absolute; 
 bottom:-20px; 
 left:30px; 
} 

.forum .chat-bubble-arrow 
{ 
 border-color: #EDEDED transparent transparent transparent; 
 border-style: solid; 
 border-width: 10px; 
 height:0; 
 width:0; 
 position:absolute; 
 bottom:-19px; 
 left:30px; 
} 

 /* IE fix */ 
.forum .chat-bubble-arrow
{ 
 _border-left-color: pink; 
 _border-bottom-color: pink; 
 _border-right-color: pink; 
 _filter: chroma(color=pink); 
}
 
#forum button.hoverBtn:hover
{
    background-image: none;
}

#forum button.hoverBtn
{
    border-radius: 0 4px 4px 0;
    margin: 0;
    height: 22px;
    border-left:0px;
    border-width: 1px 1px 1px 0px;
    border-style: solid solid solid none;
    border-color: #999999;
    color:  white;
    text-shadow: 0 1px rgba(0, 0, 0, 0.3);
    background-color: #dca127;
    background-image: -webkit-linear-gradient(top,#e4b651,#dca127);
    background-image: -moz-linear-gradient(top,#e4b651,#dca127);
    background-image: -ms-linear-gradient(top,#e4b651,#dca127);
    background-image: -o-linear-gradient(top,#e4b651,#dca127);
    background-image: linear-gradient(top, #e4b651, #dca127);
    padding:0 8px;
    font-weight: bold;
    
}

.forum .pagesection span.pageindex 
{
    margin: 0 2px 4px 2px;
    padding: 5px; 
    background-color: #efefef;
    border-radius: 2px;
    
}

.forum .pagesection span.selected
{
    background-color: #E88B35;
    font-weight: bold;
}


.forum .block-column:first-child
{
    margin-top: 10px;
    
}

.forum .block-column
{
    overflow: hidden;
    border-top: 1px solid #ddd;
    margin: 0 21px 0 21px;
    width: 1033px;
    
    margin-top:20px;float:left;clear:both;
}   

.forum .block 
{
    /*margin: 0 13px 0 14px;*/
    margin: 0 13px 0 14px;
    padding: 15px 0 0;    
}

.forum .block ol li
{
    border-bottom:1px solid #ddd;    
}

.forum .block ol > :last-child 
{
    border-bottom: 0px;
}

.forum .block-side 
{
    float: left;
    margin: 0 0 0 0px;
    border-left: 1px solid #ddd;
}

.forum .block-side .block 
{
    margin: 0px;
    
}

.forum .block-side-row
{
    padding: 40px 0 0 13px;
}

.forum .block-side > * 
{
    position: relative;
    
}

.forum .block-side > :first-child
{
    padding-top: 10px;   
}

.forum .block-side > :first-child:before
{
    display: none !important;
}

.forum .block-side-special > :first-child:before
{
    display: block !important;
    top: 0px;
}

.forum .block-side-special > :first-child
{
    padding-top: 20px;
}

.forum .block-side > *:before
{
    content: "";
    border-top: 1px solid #ddd;
    width: 35px;    
    top:  20px; 
    left: 0px;
    position:absolute;
}

.forum .block-one
{
    width: 1033px; /*1014px;*/
    margin: 0 0;
    float: left;
    position: relative;
    
}
    
.forum .block-one-quarter
{
    width: 238px;
    --margin: 0 10px 0 10px;
    float: left;  
    position: relative;
}

.forum .block-two-quarter
{
    width: 503px; /*497px;*/
    --margin: 0 10px 0 11px;    
    float: left;
    position: relative;
}

.forum .block-three-quarter
{
    width: 768px; /*756px;*/
    --margin: 0 10px 0;    
    float: left;
    position: relative;
}

.forum .block-one-third
{
    width: 326px; /*324px;*/
    --margin: 0 10px 0 11px;
    float: left;
    position: relative;
}

.forum .block-two-third
{
    width: 679px; /*669px;*/
    --margin: 0 10px 0 11px;
    float: left;
    position: relative;
}


.forum .block-column > * 
{
    position:  relative;
}

.forum .block-column > :first-child {
    margin-left: 0px;    
}

.forum .block-column > :last-child {
    margin-right: 0px;
}

.forum .block-column > :last-child:before {
    display: none !important;
}

.forum .block-column > *:before 
{
    content: "";
    height: 35px;
    border-left: 1px solid #ddd;
    right: -14px;
    top: -5px;
    position: absolute;
}

/* IE<9 FIX */
.forum .block-last {
    margin-right: 0px;
}

.forum .block > .article .figure {
    margin: 0px;    
}

.forum .block > .article .figure img
{
    border:0px solid #000;
}

.forum .block > .article .figure span
{
    position:absolute;
    left:0px;
    top:15px;
    right: 2px;
    height: 5px;
}

.forum .block > .article .figure span .tag
{
        display: none;
}

.forum .block > .article {
    font-family: Arial, Verdana, Helvetica, sans-serif;
}

.forum .block > .article h2 {
    margin: 0.4em 0 0 0;
    white-space: normal;
}

.forum .block > .article h2 a {
    text-decoration: none;
}

.forum .block > .article p {
    margin: 0.4em 0 0 0;
    font-weight: normal;    
    font-size: 12px;
}

.forum .block > .article p a {
    text-decoration: none;color: #f2f2f2
}


.forum .block > .article p a:hover {
    text-decoration: none;
}

.forum .block-three-quarter > .article h2 
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 28pt;
    letter-spacing: -2px;    
}
.forum .block-three-quarter > .article p
{
    font-size: 16px;
}

.forum .block-two-quarter > .article h2
{
    font-size: 24pt;
    letter-spacing: -1px;
    line-height: 26pt;
}

.forum .block-two-quarter > .article .figure img { width: 501px; height: 200px; }
.forum .block-two-quarter > .article .figure img.block-tall { height: 303px; }

.forum .block-one-third > .article .figure img { width: 324px; height: 129px; }
.forum .block-one-third > .article .figure img.block-tall { height: 196px; }

.forum .block-one-quarter > .article .figure img { width: 236px; height: 94px; }
.forum .block-one-quarter > .article .figure img.block-tall { height: 143px; }

.forum .block-one-quarter > .article .figure 
{
    overflow: hidden;
}

.forum .block-one-quarter > .article h2
{
    font-size: 16pt;
    letter-spacing: -1px;
    line-height: 17pt;    
}

.forum .block-one-quarter > .article p
{

}

.forum .block-three-quarter > .article h2
{
    margin: 0.1em 0 0 0;
}

.forum .block-one-third > .article h2
{
    font-size: 2.2em;
    letter-spacing: -1px;
    line-height: 1.2em;    
}
.forum .block-one-third > .article p
{
    margin: 0.6em 0 0 0;
}



span.keyword {
    background-color: #f9E6BA;
    margin:  0 5px 0 0;    
    padding: 4px;
}

span.keyword a {
    text-decoration: none;
}
span.keyword-priority-1 {
    background-color: #F9DA93; /*e2e2e2;*/
}

span.keyword-priority-2 {
    background-color:  #F9E1A9;
}

span.keyword-priority-3 {
    background-color: #F9E6BA;
}





#article object,
#article embed,
#article img {
  max-width:545px;
}

#article img {
  border:1px #B3B6B8 solid;
  margin:5px;
  padding:0px;
}

#article img.normal {
  max-width: 545px;
  margin: 5px 0 5px 0;
  padding: 0px;
}

#article img.medium {
  max-width: 545px;
  margin: 5px 0 5px 0;
  padding: 0px;
}

#article img.sidebyside {
  max-width: 375px;
  margin: 5px 0 5px 0;
  padding: 0px;
}

#article img.big {
  max-width: 768px;
  border: 0px #B3B6B8 solid;
  margin: 5px 0 5px 0;
  padding: 0px;
}

#article img.clean {
  border:0px #B3B6B8 solid;
  margin:5px;
  padding:0px;
  max-width: 795px;
}













.forum .nextlinks
{
	text-align: right;
	margin-top: -1px;
    padding: 0 0 10px 0;
}
.forum .nextlinks_bottom
{
    padding: 10px 0 0;
	clear: right;
	text-align: right;
}

.forum .roundcorner
{
    -moz-border-radius: 10px;
    border-radius: 10px;
}

.forum .windowbg, .windowbg2 {
    position: relative;
}

.forum .windowbg span.topslice
{
	display: block;
	padding-left: 20px;
}
.forum .windowbg span.topslice span
{
	display: block;
	height: 11px;
}
.forum .windowbg span.botslice
{
	display: block;
	padding-left: 20px;
	font-size: 5px;
	line-height: 5px;
	margin-bottom: 0.2em;
}
.forum .windowbg span.botslice span
{
	display: block;
	height: 11px;
}

.forum .windowbg2 span.topslice
{
	display: block;
	padding-left: 20px;
}
.forum .windowbg2 span.topslice span
{
	display: block;
	height: 11px;
}
.forum .windowbg2 span.botslice
{
	display: block;
	padding-left: 20px;
	font-size: 5px;
	line-height: 5px;
	margin-bottom: 0.2em;
}
.forum .windowbg2 span.botslice span
{
	display: block;
	height: 11px;
}
.forum .postbg
{
	border-left: 1px solid #7f7f7f;
	border-right: 1px solid #7f7f7f;
}

/* Poll question */
#poll
{
	overflow: hidden;
}
#poll .content
{
	padding: 0 1em;
}
h4#pollquestion
{
	padding: 0 0 0.5em 2em;
}

/* Poll vote options */
#poll_options ul.options
{
	border-top: 1px solid #9999aa;
	padding: 1em 2.5em 0 2em;
	margin: 0 0 1em 0;
}
#poll_options div.submitbutton
{
	border-bottom: 1px solid #9999aa;
	clear: both;
	padding: 0 0 1em 2em;
	margin: 0 0 1em 0;
}

/* Poll results */
#poll_options dl.options
{
	border: solid #9999aa;
	border-width: 1px 0;
	padding: 1em 2.5em 1em 2em;
	margin: 0 1em 1em 0;
	line-height: 1.1em !important;
}

#poll_options dl.options dt
{
	padding: 0.3em 0;
	width: 30%;
	float: left;
	margin: 0;
	clear: left;
}

#poll_options dl.options .voted
{
	font-weight: bold;
}

#poll_options dl.options dd
{
	margin: 0 0 0 2em;
	padding: 0.1em 0 0 0;
	width: 60%;
	max-width: 450px;
	float: left;
}

#poll_options dl.options .percentage
{
	display: block;
	float: right;
	padding: 0.2em 0 0.3em 0;
}

/* Poll notices */
#poll_options p
{
	margin: 0 1.5em 0.2em 1.5em;
	padding: 0 0.5em 0.5em 0.5em;
}

div#pollmoderation
{
	margin: 0;
	padding: 0;
	overflow: auto;
}

/* onto the posts */
#forumposts
{
	clear: both;
}
#forumposts .cat_bar
{
	margin: 0 0 2px 0;
}
/* author and topic information */
#forumposts h3 span#author
{
	margin: 0 65px 0 0;
}
#forumposts h3 img
{
	float: left;
	margin: 4px 0.5em 0 0;
}
#forumposts h3.catbg
{
	margin-bottom: 3px;
}
p#whoisviewing
{
	margin: 0;
	padding: 0.5em;
}

/* poster and postarea + moderation area underneath */
.forum .post_wrapper
{
    position: relative;
    height: auto;
	float:left;
	width:100%;
}
.forum .poster
{
	float: left;
	width: 15em;
}
.forum .postarea, .moderatorbar
{
	margin: 0 0 0 16em;
}
.forum .postarea div.flow_hidden
{
	width: 100%;
}

.forum .moderatorbar
{
	clear: right;
}
/* poster details and list of items */
.forum .poster h4, .poster ul
{
	padding: 0;
	margin: 0 1em 0 1.5em;
}
.forum .poster h4
{
	margin: 0.2em 0 0.4em 1.1em !important;
	font-size: 120%;
}
.forum .poster h4, .poster h4 a
{
	color: #c06002;
}
.forum .poster ul ul
{
	margin: 0.3em 1em 0 0;
	padding: 0;
}
.forum .poster ul ul li
{
	display: inline;
}
.forum .poster li.stars, .poster li.avatar, .poster li.blurb, li.postcount, li.im_icons ul
{
	margin-top: 0.5em;
}
.forum .poster li.avatar
{
	overflow: hidden;
}
.forum .poster li.warning
{
	line-height: 1.2em;
	padding-top: 1em;
}
.forum .poster li.warning a img
{
	vertical-align: bottom;
	padding: 0 0.2em;
}

.forum .messageicon
{
	float: left;
	margin: 0 0.5em 0 0;
}
.forum .messageicon img
{
	padding: 6px 3px;
}
.forum .keyinfo
{
	float: left;
	width: 50%;
}
.forum .modifybutton
{
	clear: right;
	float: right;
	margin: 6px 20px 10px 0;
	text-align: right;
	font: bold 0.85em arial, sans-serif;
	color: #334466;	
}

/* The quick buttons */
div.quickbuttons_wrap
{
	padding: 0.2em 0;
	width: 100%;
	float: left;
}

ul.quickbuttons
{
	margin: 0.9em 11px 0 0;
	clear: right;
	float: right;
	text-align: right;
	font: bold 0.85em arial, sans-serif;
}
ul.quickbuttons li
{
	float: left;
	display: inline;
	margin: 0 0 0 11px;
}
ul.quickbuttons li a
{
	padding: 0 0 0 20px;
	display: block;
	height: 20px;
	line-height: 18px;
	float: left;
}
ul.quickbuttons a:hover
{
	color: #a70;
}
ul.quickbuttons li.quote_button
{
	background: url(../images/quickbuttons.png) no-repeat 0 0;
}
ul.quickbuttons li.remove_button
{
	background: url(../images/quickbuttons.png) no-repeat 0 -30px;
}
ul.quickbuttons li.modify_button
{
	background: url(../images/quickbuttons.png) no-repeat 0 -60px;
}
ul.quickbuttons li.approve_button
{
	background: url(../images/quickbuttons.png) no-repeat 0 -90px;
}
ul.quickbuttons li.restore_button
{
	background: url(../images/quickbuttons.png) no-repeat 0 -120px;
}
ul.quickbuttons li.split_button
{
	background: url(../images/quickbuttons.png) no-repeat 0 -150px;
}
ul.quickbuttons li.reply_button
{
	background: url(../images/quickbuttons.png) no-repeat 0 -180px;
}
ul.quickbuttons li.reply_all_button
{
	background: url(../images/quickbuttons.png) no-repeat 0 -180px;
}
ul.quickbuttons li.notify_button
{
	background: url(../images/quickbuttons.png) no-repeat 0 -210px;
}
ul.quickbuttons li.inline_mod_check
{
	margin: 0 0 0 5px;
}

.forum .post
{
	margin-top: 0.5em;
}

.forum .inner
{
	padding: 1em 1em 2px 0;
	margin: 0 1em 0 0;
	border-top: 1px solid #99a;
}

img.smiley
{
	vertical-align: bottom;
}
#forumposts .modified
{
	float: left;
}
#forumposts .reportlinks
{
	margin-right: 1.5em;
	text-align: right;
	clear: right;
}
#forumposts .signature, .post .signature
{
	margin: 1em 0 0 0;
}
#forumposts span.botslice
{
	clear: both;
}
.forum .attachments hr
{
	clear: both;
	margin: 1em 0 1em 0;
}
.forum .attachments
{
	padding: 1em 0 2em 0;
}
.forum .attachments div
{
	padding: 0 0.5em;
}

/* Separator of posts. More useful in the print stylesheet. */
.forum .post_separator
{
	display: none;
}

/* the page navigation area */
.forum .pagesection
{
	font-size: 0.9em;
	padding: 4px;
	overflow: hidden;
	margin-bottom: 1px;
}
div.pagesection div.floatright input
{
	margin-top: 3px;
}

.forum .pagelinks
{
	padding: 0.6em 0 0.4em 0;
}

/* Common classes to easy styling.
------------------------------------------------------- */

.forum .floatright
{
	float: right;
}
.forum .floatleft
{
	float: left;
}

.forum .flow_auto
{
	overflow: auto;
}
.forum .flow_hidden
{
	overflow: hidden;
}
.forum .flow_hidden .windowbg, .flow_hidden .windowbg2
{
	margin-top: 2px;
}
.forum .clear
{
	clear: both;
}
.forum .clear_left
{
	clear: left;
}
.forum .clear_right
{
	clear: right;
}


/* Styles for the standard button lists.
------------------------------------------------------- */

.forum .buttonlist ul
{
    font: "Verdana", "Arial", "Helvetica", sans-serif;
	z-index: 100;
	padding: 5px;
	margin: 0 0.2em 5px 0;
}
.forum .buttonlist ul li
{
	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
}
.forum .buttonlist ul li a
{
	color: #000;
}

.forum .buttonlist ul li a,
.forum .buttonlist ul li.none
{
    font-size: 10px;
	display: block;
	background-color: #e8e8e8;
	padding: 0 5px 0 5px;
	margin: 0 2px 0 2px;
    text-decoration: none;
	text-transform: uppercase;
	cursor: pointer;
}
.forum .buttonlist ul li a:hover
{
	background-color: #fd9604;
	color: #fff;
	text-decoration: none;
}
.forum .buttonlist ul li a span,
.forum .buttonlist ul li.none span
{
	/*background-color: #e8e8e8;*/
	display: block;
	height: 19px;
	line-height: 19px;
	padding: 0 5px 0 5px;
}
.forum .buttonlist ul li.none span
{
    padding:  0px;
}

.forum .buttonlist ul li a:hover span
{
	/*background-color: #fd9604;*/
    color: #fff;
}

/* the active one */
.forum .buttonlist ul li a.active
{
	background-color: #5a6c85;
	color: #fff;
	font-weight: bold;
}

.forum .buttonlist ul li a.active span
{
	background-color: #5a6c85;
}
.forum .buttonlist ul li a.active
{
	font-weight: bold;
}
.forum .buttonlist ul li a.active:hover
{
	color: #ddf;
}
.forum .align_top ul li a, .align_bottom ul li a
{
	margin: 0 12px 0 0;
}

.forum .buttonlist ul li.none,
.forum .buttonlist ul li.none span
{
    background-color: transparent;
}

/* Styles for rounded headers.
------------------------------------------------------- */
.forum h3.catbg, 
.forum h3.catbg2, 
.forum h3.titlebg, 
.forum h4.titlebg, 
.forum h4.catbg
{
	overflow: hidden;
	height: 31px;
	line-height: 31px;
	font-size: 1.2em;
	font-weight: bold;
}
.forum h3.catbg a:link, 
.forum h3.catbg a:visited, 
.forum h4.catbg a:link, 
.forum h4.catbg a:visited, 
.forum h3.catbg, 
.forum .table_list tbody.header td, 
.forum .table_list tbody.header td a
{
	color: #fff;
}
.forum h3.catbg2 a, 
.forum h3.catbg2
{
	color: #feb;
}
.forum h3.catbg a:hover, 
.forum h4.catbg a:hover, 
.forum .table_list tbody.header td a:hover
{
	color: #fd9;
	text-decoration: none;
}
.forum h3.catbg2 a:hover
{
	color: #fff;
	text-decoration: none;
}
.forum h3.titlebg a, 
.forum h3.titlebg, 
.forum h4.titlebg, 
.forum h4.titlebg a
{
	color: #222;
}
.forum h3.titlebg a:hover, 
.forum h4.titlebg a:hover
{
	color: #53616f;
	text-decoration: none;
}
.forum h3.catbg img.icon, 
.forum h4.titlebg img.icon
{
	vertical-align: middle;
	margin: -2px 5px 0 0;
}
.forum h4.catbg a.toggle img
{
	vertical-align: middle;
	margin: -2px 5px 0 5px;
}

.forum td.catbg3 a {
    color: #fff !important
}

.forum h4.catbg, 
.forum h4.catbg2 , 
.forum h3.catbg , 
.forum h3.catbg2 , 
.forum .table_list tbody.header td.catbg, 
.forum td.catbg3,
.forum div.catbg, div.catbg2
{
	background-color: #99abbf; /*url(../images/theme/main_block.png) no-repeat 100% -160px;*/
    color:  #fff;
	padding-right: 9px;
}
.forum h4.titlebg, 
.forum h3.titlebg
{
	/*background: url(../images/theme/main_block.png) no-repeat 100% -200px;*/
	padding-right: 9px;
}
.forum h4.titlebg img.icon
{
	float: left;
	margin: 5px 8px 0 0;
}
.forum div.cat_bar
{
    background-color: #99abbf;
	/*background: #99abbf url(../images/theme/main_block.png) no-repeat 0 -160px;*/
	height: 31px;
	overflow: hidden;
	margin-bottom: 1px;
}
.forum div.title_bar
{
    background-color: #e3e9ef;
	/*background: #e3e9ef url(../images/theme/main_block.png) no-repeat 0 -200px;*/
	padding-left: 9px;
	height: 31px;
	overflow: hidden;
	margin-bottom: 1px;
}

/* Generic, mostly color-related, classes.
------------------------------------------------------- */

.forum .titlebg, .titlebg2, tr.titlebg th, tr.titlebg td, tr.titlebg2 td
{
	color: #222;
	font-family: arial, helvetica, sans-serif;
	font-size: 1.1em;
	font-weight: bold;
    background-color: #e3e9ef;
	/*background: #e3e9ef url(../images/theme/main_block.png) no-repeat -10px -380px;*/
}
.forum .catbg, .catbg2, tr.catbg td, tr.catbg2 td, tr.catbg th, tr.catbg2 th
{
	color: #fff;
    /*background: none !important;*/
	font-family: arial, helvetica, sans-serif;
	font-size: 1.1em;
	font-weight: bold;
}


div.cat_bar
{
    background-color: #99abbf;
	/*background: #99abbf url(../images/theme/main_block.png) no-repeat 0 -160px;*/
	padding-left: 9px;
	height: 31px;
	overflow: hidden;
	margin-bottom: 1px;
}

/* Styles for the quick reply area.
---------------------------------------------------- */

#quickreplybox
{
	padding-bottom: 1px;
}
#quickReplyOptions .roundframe
{
	padding: 0 10%;
}
#quickReplyOptions form textarea
{
	height: 100px;
	width: 635px;
	max-width: 100%;
	min-width: 100%;
	margin: 0.25em 0 1em 0;
}
/* The jump to box */
#display_jump_to
{
	clear: both;
	padding: 5px;
	margin-top: 6px;
	text-align: right;
}

/* Add some padding to the options instead. */
select option
{
	padding: 1px;
}

/* The font size of textareas should be just a little bit larger. */
textarea
{
	font: 100%/130% verdana, Helvetica, sans-serif;
}

/* Buttons should be styled a bit differently, in order to make them look more button'ish. */
.forum .button_submit, .button_reset
{
	background: #cde7ff url(../images/submit_bg.png) no-repeat;
	border: 1px solid #aaa;
	cursor: pointer;
	font-weight: normal;
}
input:hover, textarea:hover, button:hover, select:hover
{
	border: 1px solid #454545;
}
.forum .button_submit:hover, .button_reset:hover
{
	border: 1px solid #aaa;
	background: url(../images/submit_bg.png) no-repeat 0 -140px #cde7ff;
}
input:focus, textarea:focus, button:focus, select:focus
{
	border: 1px solid #454545;
}

/* All input elements that are checkboxes or radio buttons shouldn't have a border around them. */
input.input_check, input.input_radio
{
	border: none;
	background: none;
}
h3.catbg input.input_check
{
	margin: 9px 7px 0 7px;
}

/* Give disabled text input elements a different background color. */
input[disabled].input_text
{
	background-color: #eee;
}

/* Styles for the profile section.
------------------------------------------------- */

#forum dl
{
	overflow: auto;
	margin: 0;
	padding: 0;
}

/* Posts and personal messages displayed throughout the forum. */
.forum .post, .personalmessage
{
	overflow: auto;
	line-height: 1.4em;
	padding: 0.1em 0;
}

/* All the signatures used in the forum.  If your forum users use Mozilla, Opera, or Safari, you might add max-height here ;). */
.forum .signature, .attachments
{
	width: 98%;
	overflow: auto;
	clear: right;
	padding: 1em 0 3px 0;
	border-top: 1px solid #aaa;
	line-height: 1.4em;
	font-size: 0.85em;
}
.forum .custom_fields_above_signature
{
	width: 98%;
	clear: right;
	padding: 1em 0 3px 0;
	border-top: 1px solid #aaa;
	line-height: 1.4em;
	font-size: 0.85em;
}
